main{
    display: flex;
    justify-content: start;
    overflow-y: auto;
}

video {
    box-sizing: border-box;
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    margin: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 4px solid white;
}

#videos{
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    color: black;
    text-align: center;
}

.descricao-video{
    margin: 0;
    font-size: 1.1rem;
    font-weight: 500;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 0.5rem;
    background-color: white;
}

.audio-titulo{
    font-size: 1.1rem;
    font-weight: 500;
    margin: 0;
}

.audio{
    width: 100%;
    box-sizing: border-box;
    background-color: white;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    color: black;
}

.player{
    width: 26px;
    cursor: pointer;
}

.teste1{
    background-image: url(./img/audio-img1.jpg);
    height: 300px;
    width: 40%;
    border-radius: 10px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: end;
    cursor: pointer;
}

.teste2{
    background-image: url(./img/audio-img2.jpg);
    height: 300px;
    width: 40%;
    border-radius: 10px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: end;
    cursor: pointer;
}

.div-teste{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.texto-teste {
    margin: 0;
    font-size: 1rem;
    background: rgba(0, 0, 0, 0.5); /* Fundo escuro semi-transparente */
    backdrop-filter: blur(10px); /* Efeito de vidro fosco */
    width: 100%;
    text-align: center;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
    padding: 10px;
    color: white; /* Deixa o texto mais legível */
}

.div-titulo{
    display: flex;
    justify-content: start;
    width: 100%;
    margin-left: 0.5rem;
    margin-bottom: 0.5rem;
}

.div-player{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}


input[type=range]::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: black;
}

input[type=range]{
    -webkit-appearance: none;
    appearance: none;
    background: #2c2929;
    width: 100%;
    height: 2.5px;
    border-radius: 0;
    transition: all 0.3s ease;
}

input:hover{
    cursor: pointer;
}

#container-midias{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2rem;
    margin-bottom: 4rem;
    gap: 1rem;
}
